<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_40dp"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/d_15dp"
        android:paddingRight="@dimen/d_15dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/calenda_icon" />

        <com.guadou.lib_baselib.font_text_view.TextViewBold
            android:id="@+id/tv_head_job_date"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_9dp"
            android:layout_weight="1"
            android:text="2022.1.12 星期三"
            android:textColor="@color/app_blue"
            android:textSize="@dimen/d_15sp" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.7dp"
        android:background="@color/main_divider" />

</LinearLayout>